/*création zone footer*/

footer {
    grid-area: foot;
    background-color: rgb(22, 21, 21);
    width: 210px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-shadow: 1px 15px 15px 20px #222121; 
    box-shadow: 1px 15px 15px 20px #222121;
    border: 5px none;
    border-radius: 0px 0px 20px 20px;
}

.btFoot {
    background-color: white;
    margin-top: 10px;
}